=== debian/control ===
Source: libsyntax-highlight-perl-improved-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsyntax-highlight-perl-improved-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsyntax-highlight-perl-improved-perl.git
Homepage: https://metacpan.org/release/Syntax-Highlight-Perl-Improved
Rules-Requires-Root: no

Package: libsyntax-highlight-perl-improved-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Highlighting of Perl Syntactical Structures
 Syntax::Highlight::Perl::Improved provides syntax highlighting for
 Perl code. The design bias is roughly line-oriented and streamed (ie,
 processing a file line-by-line in a single pass). Provisions may be
 made in the future for tasks related to "back-tracking" (i.e.,
 re-doing a single line in the middle of a stream) such as speeding up
 state copying.
