=== debian/watch ===
version=4
https://metacpan.org/release/Syntax-Highlight-Perl-Improved   .*/Syntax-Highlight-Perl-Improved-v?@ANY_VERSION@@ARCHIVE_EXT@$
